.all-events-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    border-bottom: 8px solid black;
}

.event-container {
    display: flex;
    flex-direction: column;
    text-align: left;
    padding: 5px;
    width: 100%;
    border-bottom: 8px solid black;
    overflow: hidden;
    &:last-of-type {
        border-bottom: none;
    }
    @media (max-width: 970px) {
        text-align: center;
    }
}

.event-title {
    cursor: pointer;
    font-size: 22px;
    color: black;
    text-decoration: none;
    margin-left: 15px;
    margin-top: 15px;
    &:hover {
        text-decoration: underline;
    }
    @media (max-width: 970px) {
        margin: 0;
        margin-top: 15px;
    }
}   

.event-description {
    font-size: 16px;
    font-family: 'comic_bookitalic';
    padding: 15px;

}

.no-events {
    font-size: 50px;
    color: white;
    text-shadow: 1px 1px black, -1px 1px black, 1px -1px black, -1px -1px black, 3px 3px black;
    border-bottom: 8px solid black;
    width: 100%;
    text-align: center;
}